Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
branch: master
5 comments

Bump Ruby requirement

Requires Ruby 1.8.7 at minimum.
latest commit 76b35f8596
@luislavena authored
..
Failed to load latest commit information.
gem.rake Bump Ruby requirement
native.rake Correct binary post install message
vendor_mysql.rake Update MySQL vendoring task
Something went wrong with that request. Please try again.